<SubtitlesTrack>
  <Key time="0.9" value="世界最大の自動車メーカー、Volkswagen は、「国民の車」 を生産するために設立され --" />
  <Key time="7.0" value="当初 30 年間は、Beetle の愛称でおなじみの Type 1 のみを販売していました" />
  <Key time="14.0" value="可愛らしく、修理が簡単な Beetle は1960 年代のポップ カルチャーにセンセーションを巻き起こします" />
  <Key time="23.0" value="1974 年には、世界初のハッチバック型大衆車、Golfを発売。Glof は瞬く間に売れ、車種別総生産台数で 2 位となります" />
  <Key time="35.5" value="2 年後には、高性能エンジン搭載の Golf GTI がデビュー。他のメーカーを巻き込んで、ハッチバック ブームを生みだしました" />
  <Key time="60.0" value="" />
</SubtitlesTrack>